Bonjour,

Je pense que Johan (qui réalise Galette + quelques plugins) se concentre en priorité sur Galette avant d'adapter les plugins existant.
Donc, c'est "normal".
Il faudra attendre la version compatible 0.8 du plugin paypal pour pouvoir l'utiliser.


Bises,

Mélissa

Le 02/08/2014 11:00, Paubern a écrit :

Bonjour,

Version installé 0.8dev

Me revoilà avec un autre problème, j’ai transféré le dossier /galette-plugin-paypal/ vers le dossier /plugins/, dans le panneau d’administration j’ai essayé d’activer le plugin et je reçois le défaut :

- ERREUR -

Impossible d'activer le plugin.




_______________________________________________
Galette-discussion mailing list
Galette-discussion@gna.org
https://mail.gna.org/listinfo/galette-discussion

Répondre à